.content a{
	color:#112335!important;
}
#fulltext{
	
}
#fulltext .fwrapper{
	
}
.fwrapper .fleft{
	width:685px;
	padding-right:5px;
	float:left;
	font-size:15px;
}
.fwrapper .fright{
	width:300px;
	float:right;
}
.fwrapper .divline{
	width:100%;
	height:1px;
	background-color:#FF3D00;
	margin:10px 0px;
}
.fwrapper .content{
	border:1px solid;
	background-color:#FFF;
	padding:10px;
	border:1px solid #c8d1e2;
	margin-bottom:10px;
}
.content .article{
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
	color:#000;
	/*
	white-space: -moz-pre-wrap !important; 
	white-space: -pre-wrap; 
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;*/
}
.fonts{float:left;margin-right:10px;}
.fs{color:#466289;cursor:pointer;margin-right:3px;}
.sf{font-size:14px!important;}
.mf{font-size:16px!important;}
.bf{font-size:18px!important;}
.backgroundfull{
	padding:5px;
	width:250px;
	color:#4F5A71!important;
	font-size:13px;
	font-weight:normal;
	border:1px solid #4F5A71;
	text-align:left;
	margin:5px 0px 5px 10px;
}
.backgroundfull .text{
	padding:5px;
	
}
.backgroundfull .head{
	padding: 5px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 5px;
	line-height:20px;
	vertical-align: middle;
	/*
	background: rgb(70,98,137);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(70,98,137,1) 0%, rgba(17,35,53,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,98,137,1)), color-stop(100%,rgba(17,35,53,1)));
	background: -webkit-linear-gradient(top, rgba(70,98,137,1) 0%,rgba(17,35,53,1) 100%);
	background: -o-linear-gradient(top, rgba(70,98,137,1) 0%,rgba(17,35,53,1) 100%);
	background: -ms-linear-gradient(top, rgba(70,98,137,1) 0%,rgba(17,35,53,1) 100%);
	background: linear-gradient(to bottom, rgba(70,98,137,1) 0%,rgba(17,35,53,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#466289', endColorstr='#112335',GradientType=0 );	
	*/
}
.shadow {
-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
.bckpos1{
	float:left;
	clear:left;
	margin:10px 10px 10px 0px;
}
.bckpos2{
	float:right;
	clear:right;
	margin:10px 0px 10px 10px;
}
.bckpos3{
	width:95%;
	margin:10px 0px;
	clear:both;
}
.bullet{
	background: url(/templates/betars/images/bullet.gif) no-repeat left center;
	list-style-type: none!important;
	list-style-position: inside!important;
	border-bottom: 1px dotted #e0e0e0;
	margin-bottom: 5px;
	padding-left: 10px;
}
//////////////////////////////////////////////////////////////
.rndbox{
	overflow:hidden;
}
.rndbox_category{
	
}
.rndbox_head{
	
	padding:3px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin-bottom:10px;
	width:140px;

}
.rndbox_image{
	padding:1px;
	margin:0 auto;
	margin-bottom:5px;
	text-align:center;
}
.rndbox .hr{
	background:url(/templates/betars/images/hr.gif) 100% repeat-x;
	margin-top:5px;
	margin-bottom:5px;
	height:2px;
}
.rndbox_title{
	height:50px;
	overflow:hidden;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	clear:both;
	border-bottom:6px solid #CCC;
}
.rndbox_title a{
	text-decoration:none;
	color:#263143;
}
.rndbox_title a:hover{
	color:#ff3d00;
	text-decoration:none;
}
.rndbox_text{
	padding:3px;
	color:#000;
	font-size:12px;	
}
.rndbox_texttitle{
	padding:0;
	margin:0;
	line-height:19px;
}
.rndbox  li {
	background: url(/templates/betars/images/bullet.gif) no-repeat left center;
	margin-right: 5px;
	list-style-type: none!important;
	list-style-position: inside!important;
	border-bottom: 1px dotted #e0e0e0;
	margin-bottom: 5px;
	padding-left: 10px;
}
.rndbox_texttitle li a{font-weight:normal; font-size:14px;}
.ftitle{
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-bottom:10px;
	border-bottom:1px solid #FF3D00;
}
.ftitle:a{color:#FFF; font-size:16px;line-height: 21px;}
.fimage{margin-bottom:5px; margin-right:5px; }
.rndbox .introtext{
	border-bottom:1px solid #FF3D00;
	margin-bottom:15px;
	padding-bottom:15px;
	color:#333;
}
.rndbox .titleico{
	border-bottom: 1px dotted #e0e0e0;
	font-weight:normal;
}
.rndbox .titleico a{
	font-weight:normal;
}
.rndbox .titleico a:hover{
	text-decoration:none;
}
.similiar .item a{
	color:#112335;
}
.similiar .item{
	margin-bottom:5px;
	padding-bottom:5px;
}
.similiar .item-image{
	float:left;
	display:inline;
	margin-right:5px;
	padding-right:5px;
	border-right:1px dashed #CCC;
}

.hmr24 .item{
	float:left;
	width:200px;
	margin:5px;
	height:165px;
	overflow:hidden;
}
.hmr24 .item .title{
	padding:5px;
}
.hmr24 .item .title a{
	color:#112335;
}
.mread .item{
	width:137px;
	float:left;
	margin-bottom:10px;
}
.mread .mgr{
	margin-right:7px;
}
.mread .title{
	margin-top:5px;
}
.mread a{
	color:#112335;
}
.lastNews .item{
	margin-bottom:10px;
}
.lastNews .image{
	float:left;
	margin-right:5px;
	
}
.lastNews a{
	color:#FFF;
	text-decoration:none;
}
.imgPos{
	position:relative;
	margin:0 auto;
}
.imgPos img{
	
}
.article .caption{
	padding:5px;
	text-align:right;
	color:#000;
	bottom:10px;
	font-weight:normal;
	font-size:10px;
	font-size:10px;
}
.pika-stage {position: relative; background: #112335; padding: 0px 0px 30px 0px; text-align:center; height:398px!important; margin:0 auto;overflow:hidden;}
.fb-like.fb_iframe_widget{
float:left;
margin-right:10px;
}
.source{
	color:#9197A3;
	margin-right:10px;
	font-weight:normal;
	
}